PPA text is incorrect

Reported by Alan Pope ㋛ on 2012-02-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
MyUnity
Undecided
Unassigned

Bug Description

https://launchpad.net/~myunity/+archive/ppa

The text on the ppa says this:-

"=== The Official MyUnity PPA ===

This PPA contains backports for Ubuntu Stable Releases (11.04/Oneiric and 10.10/Natty). If you are using Precise (the current development release, which in time will become 11.10), please don't use this PPA: MyUnity is already availble from Ubuntu Archive through Ubuntu Software Center."

It should probably say this:-

"=== The Official MyUnity PPA ===

This PPA contains backports for Ubuntu Stable Releases (11.04/Natty and 11.10/Oneiric). If you are using Precise (the current development release, which in time will become 12.04 LTS), please don't use this PPA: MyUnity is already availble from Ubuntu Archive through Ubuntu Software Center."

Andrea Colangelo (warp10) wrote :

D'OH!
It's official: I am a disaster with ubuntu release versions... codename FTW!
Just fixed it. Thank you for reporting this, Alan!

Changed in myunity:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers